WordPress Plugin: simple-debug-info-panel

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.